{% extends "base/baseadmin.html" %}

{% block title %} Detalles del administrador {% endblock title %}

{% block content %}
<div class="container text-center">
  <h1>Detalles del administrador:</h1>
  <style>
    /* Aplicar color blanco al texto dentro de la tabla */
    .table.text-white td,
    .table.text-white th {
      color: white;
    }
  </style>


  <table class="table table-striped table-hover text-white mt-3">
    <thead>
                <tr>
                    <th>Numero de adminisrtador</th>
                    <th>Nombre de pila</th>
                    <th>Apellido paterno</th>
                    <th>Apellido materno</th>
                    <th>Calle</th>
                    <th>Numero exterior</th>
                    <th>Colonia</th>
                    <th>Telefono</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>{{ administra.noempleado }}</td>
                    <td>{{ administra.nombrepila }}</td>
                    <td>{{ administra.primerapellido }}</td>
                    <td>{{ administra.segundoapellido }}</td>
                    <td>{{ administra.calle }}</td>
                    <td>{{ administra.numext }}</td>
                    <td>{{ administra.colonia }}</td>
                    <td>{{ administra.numtel }}</td>
                </tr>
            </tbody>
        </table>

    <div class="text-center">
      <a href="{% url 'core:list_administradores' %}" class="btn btn-outline-dark">Volver</a>
    </div>
  </div>
</div>
{% endblock content %}
